> ## Documentation Index
> Fetch the complete documentation index at: https://usegately.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Template

> Permanently delete an email template.

## Headers

<ParamField header="Authorization" type="string" required>
  `Bearer YOUR_API_KEY`
</ParamField>

## Path Parameters

<ParamField path="id" type="string" required>
  The template ID to delete.
</ParamField>

## Response

Returns an empty body with HTTP `204 No Content` on success.

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://api.usegately.com/api/v1/email/templates/tmpl_abc123 \
    -H "Authorization: Bearer gately_YOUR_API_KEY"
  ```

  ```javascript Node.js theme={null}
  await fetch('https://api.usegately.com/api/v1/email/templates/tmpl_abc123', {
    method: 'DELETE',
    headers: { 'Authorization': 'Bearer gately_YOUR_API_KEY' },
  });
  ```

  ```python Python theme={null}
  import requests

  requests.delete(
      'https://api.usegately.com/api/v1/email/templates/tmpl_abc123',
      headers={'Authorization': 'Bearer gately_YOUR_API_KEY'},
  )
  ```
</RequestExample>

<ResponseExample>
  ```json Success (204) theme={null}
  {}
  ```

  ```json Not found (404) theme={null}
  {
    "error": "Template not found"
  }
  ```
</ResponseExample>
